/*-----------------
* palette
* ----------------
*
*/

/******** GLOBAL *******/

.booking-form-iframe iframe {
  width: 100% !important;
  height: 800px !important;
}



html {}

body {
  font-size: var(--fontsizePrimary);
  font-family: "Raleway", sans-serif;
  text-align: center;
}

input,
form {
  color: #111;
}

input {
  padding: 5px 10px;
}

.img-responsive {
  object-fit: cover;
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: var(--hoverColour);
}

a:hover,
a:focus {
  text-decoration: none;
  color: var(--linkColour);
}

.button,
a.button,
.btn,
input.wpcf7-form-control.wpcf7-submit,
input[type="submit"] {
  background-color: #272727;
  color: #fff !important;
  padding: var(--buttonPadding);
  border-color: transparent;
  border-radius: 0;
  font-family: "Della Respira", serif;
  text-transform: uppercase;
}

.button:hover,
a.button:hover,
.btn:hover,
input.wpcf7-form-control.wpcf7-submit:hover {
  background-color: #E9EEF6;
  color: #272727 !important;
}

.breadcrumbs {
  margin-top: 30px;
  background: #f7f7f7;
  border: 1px solid #eee;
  padding: 10px;
  font-size: 12px;
}

.breadcrumbs-wrap {
  background: transparent;
}

.text-center {
  text-align: center;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 0;
  font-family: "Della Respira", serif;
  text-transform: uppercase;
}

h1,
.h1 {
  font-size: var(--fontsizeLarge);
}

h2,
.h2 {
  font-size: var(--fontsizeMedium);
}

h3,
.h3 {
  font-size: var(--fontsizeSmall);
}

h4,
.h4 {
  font-size: var(--fontsizeExSmall);
}

.home {
  .wpcf7 label {
    width: 100%;
    text-align: left;
    font-size: 12px;
    text-transform: uppercase;
    font-family: "Della Respira", serif;
  }

  .wpcf7-list-item {
    display: inline-block;
    margin: 0 0 15px;
  }

  form {
    text-align: left;

    p {
      margin: 0 0 2.5px;
    }
  }

  .wpcf7-text,
  .wpcf7-textarea {
    font-size: 14px;
    font-family: "Raleway", sans-serif;
  }


  span.wpcf7-form-control.wpcf7-checkbox {
    float: left;
    padding: 0;
    margin: 0;
  }

  input[type="checkbox"] {
    border: 0 solid;
    width: 15px;
    height: 21px;
    border-radius: 0;
    /*
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    */
    background: #fff;
  }

  span.wpcf7-list-item-label {
    display: inline-flex;
    padding: 0 0 5px 10px;
    margin: 0;
  }
}

label {
  text-transform: uppercase;
}

.hp-block-wrap {
  .img-wrap {
    background: #FFFFFF;
    padding: 30px;
    display: flex;
    justify-content: center;
  }

  .title {
    text-align: center;
    padding: 15px 0 0;
    font-family: "Della Respira", serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #212529;
  }
}

.hp-block-wrap:hover {
  .title {
    color: #ABA8A8;
  }
}

.padding-block {
  padding: 100px 0;
}

.custom-shape-divider-blue-white {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  background: #E9EEF6;
}

.custom-shape-divider-blue-white {
  svg {
    fill: #fff;
    height: 75px;
    width: 100%;
  }
}

.custom-shape-divider-white-blue {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: scaleY(-1);
  background: #E9EEF6;
}

.custom-shape-divider-white-blue {
  svg {
    fill: #fff;
    height: 75px;
    width: 100%;
  }
}

.custom-shape-divider-white-grey {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: scaleY(-1);
  background: #E9EEF6;
}

.custom-shape-divider-white-grey {
  svg {
    fill: #272727;
    height: 75px;
    width: 100%;
    margin-bottom: -1px;
  }
}

.custom-shape-divider-grey-white {
  position: absolute;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  bottom: 0px;
  background: #fff;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.custom-shape-divider-grey-white {
  svg {
    fill: #272727;
    height: 75px;
    width: 100%;
  }
}

.time-line-wrap {
  padding-bottom: 90px;
}

.blue-strip {
  background: #E9EEF6;
  position: relative;
}

.block-wrap {
  .title {
    font-size: 22px;
    margin: 15px 0;
    font-family: "Della Respira", serif;
    text-transform: uppercase;
  }

  a {
    color: #212529;
  }

  a:hover {
    color: #ABA8A8;
  }
}

.mar-top {
  margin-top: 30px;
}

.car--wrapper {
  margin-top: 30px;
  text-align: center;
}

.car-title--single {
  font-family: "Della Respira", serif;
  font-weight: var(--textFontWeight);
  margin: 15px 0;
  text-transform: uppercase;
  font-size: 24px;
  color: #000;
}

/*

.car-title--single:hover {
  color: rgba(0, 0, 0, 0.6);
}

*/

.passengers {
  display: flex;
  margin-top: 10px;
  justify-content: center;
}

.passengers {
  .how-many {
    margin-left: 15px;
    margin-top: -5px;
  }
}

.passengers {
  .title {
    font-family: "Della Respira", serif;
    font-size: 12px;
    text-align: left;
  }
}

.passengers {
  .total {
    font-weight: 400;
    font-size: 18px;
  }
}

.slider-arrows {
  svg {
    width: 27.5px;
    height: 27.5px;
  }
}

.slider-arrows {
  list-style: none;
  padding: 0;
  margin: 30px 0 0;
  display: flex;
  justify-content: center;
}

.slider-arrows {
  li {
    margin: 0 2.5px;
  }
}

.grey-box {
  background: #272727;
  color: #fff;
  padding: 60px 30px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.img-full {
  width: 100%;
  height: 100%;
}

.sub-title {
  color: #ABA8A8;
  margin-bottom: 7.5px;
  text-transform: uppercase;
  font-family: "Della Respira", serif;
  font-size: 22px;
}

.grey-strip {
  background-color: #272727;
  color: #fff;
}

.buttons {
  padding: 0;
  margin: 15px 0 0;
  list-style: none;
  display: flex;

  .btn {
    border: 1px solid #fff;
    color: #fff;

    a {
      color: #fff;
    }
  }

  .btn:hover {
    color: #272727;

    a {
      color: #272727;
    }
  }

  li {
    margin-right: 15px;
  }
}

.block-wrapper {
  margin-top: 30px;
}

.block-wrap {

  ul {
    display: inline-block;

    li {}
  }
}

.no-padding-right {
  padding-right: 0px;
}

.no-padding-left {
  padding-left: 0px;
}

.inner-block--padding {
  padding: 60px;
}

.wpcf7-not-valid-tip {
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  display: block;
  background: #D75858;
  padding: 5px;
}

.testimonial {
  background: #E9EEF6;
  text-align: center;
  padding: 30px;
  margin-top: 30px;

  svg {
    width: 15px;
    height: 15px;
    fill: #E37121;
  }

  ul {
    list-style: none;
    padding: 0;
    margin: 0 0 5px 0;
    display: flex;
    justify-content: center;

    li {
      margin: 0 5px;
    }
  }
}

.content-testimonial {
  margin-top: 15px;
}

.title-testimonial {
  font-family: "Della Respira", serif;
}

.client-testimonial {
  font-weight: 700;
}

.inner-block--padding {
  padding: 60px;
}

iframe {
  height: 100%;
}

body:not(.home) form {

  .wpcf7-text,
  .wpcf7-select,
  .wpcf7-date {
    width: 100%;
    color: black;
    padding: 8px;
    border-radius: 2px;
    border: 0px solid;
    height: 50px;
    border-radius: 2px;
    margin: 5px 0 0 0;
    background: #E9EEF6;
  }

  .wpcf7-textarea {
    background: #E9EEF6;
  }

  .wpcf7 label {
    width: 100%;
    text-transform: uppercase;
    text-align: left;
  }

  h2 {
    margin-bottom: 20px;
    margin-top: 20px;
  }

  .wpcf7-list-item {
    display: inline-block;
    margin: 7.5px 15px 0 0;
  }


  input[type="submit"] {
    background-color: #272727;
    color: #fff !important;
  }

  p {
    text-align: left;
  }
}

.page-template-template-contact {
  .wpcf7-textarea {
    background: #fff !important;
  }

}

.title-testimonial {
  font-family: "Della Respira", serif;
  text-transform: uppercase;
}

.block-intro--wrap {
  .upper-title {
    font-size: 22px;
    font-family: "Della Respira", serif;
    color: rgba(255, 255, 255, 0.6);
    margin: 0 0 7.5px;
    text-transform: uppercase;
    color: #ABA8A8;
    text-transform: uppercase;
  }
}

.return-form {
  display: none;
}

.return-form.active {
  display: flex;
}

.slider-wrapper--inner .wpcf7-not-valid-tip {
  display: none;
}

.slider-wrapper--inner .invalid .wpcf7-not-valid-tip {
  display: block;
}

.block-intro--wrap {
  .btn {
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
  }

  .btn:hover {
    color: #272727 !important;
    background: #fff !important;
  }
}

.remove-padding-right {
  padding-right: 0px;
}

.remove-padding-left {
  padding-left: 0px;
}

span.block-section--title {
  font-size: 22px;
  margin: 15px 0;
  font-family: "Della Respira", serif;
  text-transform: uppercase;
}

.ul-points {
  list-style: none;
  padding: 0px;
  margin: 0px;
  flex-direction: column;

  svg {
    width: 15px;
    height: 15px;
    margin-right: 5px;
  }

  li {
    margin-bottom: 10px;
  }
}

.blue-strip {

  .wpcf7-text,
  .wpcf7-select,
  .wpcf7-date {
    width: 100%;
    color: black;
    padding: 8px;
    border-radius: 2px;
    border: 0px solid;
    height: 50px;
    border-radius: 2px;
    margin: 5px 0 0 0;
    background: #fff !important;
  }
}

.sub-ttile.slider-sub-title {
  color: #ABA8A8;
  margin-bottom: 7.5px;
  text-transform: uppercase;
  font-family: "Della Respira", serif;
  font-size: 22px;
}

span.btn.btn-slider {
  border: 1px solid #fff;
  background: transparent;
  color: #fff;
}

span.btn.btn-slider:hover {
  color: #272727 !important;
  background: #fff !important;
}

.alternating_wrap {
  .btn:hover {
    border-color: #272727;
    background: #F4F4F4 !important;
  }
}

.car-fleet--wrapper {
  border-bottom: 1px solid #E9EEF6;
  padding-bottom: 30px;
  text-align: left;

  .car-buttons {
    height: 100%;
  }

  .car-title--single {
    color: #212529;
  }

  .car-title--single a {
    color: #212529;
  }

  .sub-title {
    color: #ABA8A8;
    margin-bottom: 2px;
    text-transform: uppercase;
    font-family: "Della Respira", serif;
    font-size: 16px;
  }

  .car-title--single {
    margin-top: 0px;
  }

  .atts {
    display: flex;
    margin-top: 7.5px;
  }

  svg {
    width: 20px;
    height: 20px;
    margin-right: 10px;
  }

  .img-car--fleet {
    height: 100%;
  }

  ul.btn-wrap-ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
    height: 100%;

    li {
      margin: 5px 0;
      width: 100%;

      .btn {
        width: 100%;
      }

      .btn:hover {
        border: 1px solid #272727;
        background: transparent;
        color: #272727;
        display: block;
      }

    }
  }
}

.page-template-template-contact .wpcf7-submit {
  border: 1px solid #272727 !important;
}

.page-template-template-quote .wpcf7-submit:hover,
.page-template-template-contact .wpcf7-submit:hover {
  border: 1px solid #272727;
  background: transparent;
  color: #272727 !important;
  display: block;
}

.car-fleet--wrapper.last {
  border-bottom: 0px solid;
}

.wpcf7-spinner {
  display: none;
}

.passengers {
  svg {
    width: 20px;
    height: 20px;
    margin-right: 10px;
  }
}





.timeline-title:after {
  content: "";
  border-left: 1px solid #455980;
  height: 50px;
  position: absolute;
  left: 0;
  /* right: 0; */
  text-align: center;
  margin: auto;
  width: 1px;
  z-index: 99;
  bottom: -65px;
  left: 80px;
}

.timeline-title:before {
  content: "";
  background: url(/wp-content/uploads/2024/12/download-1.jpg);
  background-size: 25px;
  background-repeat: no-repeat;
  width: 25px;
  height: 25px;
  bottom: -25px;
  display: block;
  position: absolute;
  left: 68px;
  z-index: 9999;
}

.timeline-title {
  text-align: center;
  font-family: "trajan-pro-3", sans-serif;
  font-size: 18px;
  color: #455980;
  margin-bottom: 40px;
  font-weight: normal;
  text-align: left;
  position: relative;
  border: 1px solid #455980;
  width: fit-content;
  padding: 10px;
  margin: auto;
}


.timeline {
  list-style: none;
  padding: 0;
  margin: 0;
  display: unset !important;
}

.timeline li {
  margin: 50px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #6f7880;
  width: 50%;
  font-size: 14px;
  margin-right: auto;
  /* margin: auto; */
  margin-left: auto;
  text-align: left;
  color: white;

  svg {
    height: 50px;
    width: 50px;
    position: relative;
    z-index: 9999;
    background: #fff;
    border-radius: 50%;
    padding: 8px;
  }
}

.timeline li .how-we-work-icon:after {
  content: "";
  border-left: 1px solid #fff;
  height: 130px;
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  margin: auto;
  width: 1px;
  z-index: 99;
}

.timeline li:last-child .how-we-work-icon:after {
  display: none;
}

.timeline li .how-we-work-icon {
  margin-right: -20px;
  position: relative;
  z-index: 9999;
}

.timeline li.even {
  margin: 50px 0 0;
  display: flex;
  align-items: center;
  color: #6f7880;
  margin-left: calc(50% - 31px);

  .how-we-work-title {
    padding-left: 60px;
    color: #fff;
  }
}



.timeline li {
  margin: 50px 0 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  color: #6f7880;
}

.timeline li.odd {
  display: flex;
  flex-direction: row-reverse;

  .how-we-work-title {
    padding-right: 30px;
    color: #fff;
  }
}

.post-rel {
  position: relative;
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {

  .car-buttons {
    margin-top: 20px !important;
  }

  .timeline-title {
    text-align: center;
  }

  .timeline li {
    width: 100%;
  }

  .timeline li.even {
    margin: 50px 0 0;
    width: 100%;
    margin-left: 0px;
    justify-content: flex-start;
  }

  .timeline li.odd {
    display: flex;
    flex-direction: row;
  }

  .timeline li.odd {
    .how-we-work-title {
      padding-left: 60px;
      padding-right: 0px;
    }
  }

  .timeline-title:after {
    left: 24px;
  }

  .timeline-title:before {
    left: 12px;
  }

  .timeline-title {
    margin: unset;
  }

}

/* S */
@media (max-width: 768px) {

  .car-buttons,
  .car-title--single {
    margin-top: 20px !important;
  }

  iframe {
    height: 550px;
  }

  .block-intro--wrap {
    .upper-title {
      font-size: 18px;
    }
  }

  .sub-title {
    color: #ABA8A8;
    margin-bottom: 7.5px;
    text-transform: uppercase;
    font-family: "Della Respira", serif;
    font-size: 18px;
  }

  .inner-block--padding {
    padding: 30px;
  }

  .remove-padding-left {
    padding-left: calc(var(--bs-gutter-x) * .5) !important;
  }

  .remove-padding-right {
    padding-right: calc(var(--bs-gutter-x) * .5) !important;
  }

  .no-padding-left {
    padding-left: 15px !important;
  }

  .no-padding-right {
    padding-right: 15px !important;
  }


}

/* XS */
@media (max-width: 576px) {}